1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PSP ON 3.50 HEN. I NEED HELP

Discussion in 'Sony PSP - Mod and firmware discussion' started by chalky01, Dec 21, 2007.

  1. chalky01

    chalky01 Member

    Joined:
    Dec 7, 2007
    Messages:
    62
    Likes Received:
    0
    Trophy Points:
    16
    My mates psp is on 3.50 HEN, i am trying to downgrade to 1.50, so i can upgrade to 3.71m33-4 CFW. The problem is, i am upgrading with
    Lumines, and when i load the game through UMD, it loads ok, but when u get to the bit where u r meant to press X it goes red for 1/2 a second then goes blue for 1 second. what has happened.
     
  2. pspdude12

    pspdude12 Member

    Joined:
    Oct 19, 2007
    Messages:
    55
    Likes Received:
    0
    Trophy Points:
    16
    Dude, that's the exploit. Wth are you running the exploit if you already have a HEN PSP? Just go and run the downgrader now. (Update X.YZ)
     
  3. chalky01

    chalky01 Member

    Joined:
    Dec 7, 2007
    Messages:
    62
    Likes Received:
    0
    Trophy Points:
    16
    What do you mean, x.y.z
     
  4. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    If you pasted everything correctly, then there should be a red file under your game menu that says UPDATE X.YZ. It's virtualy the file that lets you run the downgrader to downgrade to 1.50.
     
  5. lordofuo

    lordofuo Regular member

    Joined:
    Jun 18, 2007
    Messages:
    265
    Likes Received:
    0
    Trophy Points:
    26
    this is, if after the flash you boot to XMB again....
     

Share This Page